#SEC1-COMPANY .container .company-table tr th {
  width: 20%;
  border-bottom: 1px solid var(--main-blue);
}
#SEC1-COMPANY .container .company-table tr td {
  padding: 24px;
  border-bottom: 1px solid var(--main-blue);
  line-height: 1.6;
}

#SEC2-ACCESS .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#SEC2-ACCESS .container .left {
  width: 48%;
}
#SEC2-ACCESS .container .left .text {
  line-height: 1.6;
  margin-bottom: 24px;
}
#SEC2-ACCESS .container .left ul li {
  margin-bottom: 16px;
  position: relative;
  padding-left: 8px;
}
#SEC2-ACCESS .container .left ul li::before {
  content: "";
  width: 4px;
  height: 100%;
  background-color: var(--accent-blue);
  position: absolute;
  left: 0;
}
#SEC2-ACCESS .container .left ul .num {
  margin-left: 24px;
  list-style: disc;
}
#SEC2-ACCESS .container .left ul .num::before {
  display: none;
}
#SEC2-ACCESS .container .right {
  width: 48%;
}
#SEC2-ACCESS .container .right iframe {
  width: 100%;
  height: 400px;
}
@media (max-width: 500px) {
  #SEC2-ACCESS .container {
    flex-direction: column;
  }
  #SEC2-ACCESS .container .left,
  #SEC2-ACCESS .container .right {
    width: 100%;
  }
}